Subject: Question about cooperative multitasking...

From: [email-masked] (Joe M Leonard)
Date: Wed, 4 Jan 1995 22:32:33 -0500

Folks, me again...

Let me ask you all another question - how does one write applications
for Windows or Macs to use cooperative multitasking?  As somebody
who's worked since the Good Old Days on machines with an interval timer
(virtual memory, too, for the most part), how do you write code for
systems without one?

Is this "magically" done by the compiler/builder or does one have to
insert "release-cpu-now" function calls throughout compute-intensive code?
I've just realised, that if I want to program at home, I might be in
for a REAL shock over this issue...

Thanks in advance!

Joe
[email-masked]